.component-contextual-nav {
  background-color: #f7f7f7;
}
.component-contextual-nav a:hover {
  color: #e98300;
}
.component-contextual-nav ul {
  list-style: none;
  padding-top: 10px;
  padding-bottom: 10px;
}
.component-contextual-nav li {
  text-align: center;
  padding: 5px;
}
@media (min-width: 992px) {
  .component-contextual-nav ul {
    display: table;
    table-layout: fixed;
    padding: 10px;
    border-spacing: 3px;
  }
  .component-contextual-nav li {
    display: table-cell;
    text-align: center;
  }
}

